e9198c7d1bdde2db11ce843267a05074  usr/bin/devede
d1be070b3c8c3b3631cf0a13613e0b60  usr/lib/devede/devede_executor.py
41ceb329e8d49f6504b8ad8359e08b13  usr/lib/devede/devede_title_properties.py
bcb2834fef65056ba76be46d8c9acfe3  usr/lib/devede/devede_newfiles.py
fdf9bdb56f1219703c6dac65aa10684a  usr/lib/devede/devede_dialogs.py
8ab4dd74faf2548727dde6b4c5f5afcc  usr/lib/devede/devede_delete.py
5c856985c4e691a93c9ce607fa6095f1  usr/lib/devede/devede_video_convert.py
c09e8bda12f7e2278b0ea021503065f6  usr/lib/devede/devede_xml_menu.py
7506cb1b9869476c131127ced31acf6b  usr/lib/devede/devede_subtitles.py
1301d0ba7b73a8d7d4dfc31d54dc6cce  usr/lib/devede/devede_other.py
f5cdd0cdba18b01e032d935eb75442e7  usr/lib/devede/devede_main.py
4cc0af281d5df72a4a53df2a16957639  usr/lib/devede/devede_disctype.py
0fdc614e1f9a2657633a2f2bdb966bcb  usr/lib/devede/devede_convert.py
4706f4c60879cc9b376f6915f3515953  usr/lib/devede/devede_dvdmenu.py
9d0f6d666acf544e5b1f6ef1d7e0ab42  usr/lib/devede/devede_dvd.py
179da0eb23cce6640e6bd2bb300bee60  usr/lib/devede/devede_loadsave.py
2bafa9a97108a97d35d208d107e8a871  usr/lib/devede/devede_bincue.py
b26c0f795f3e5d98d682c459b0f59dc3  usr/share/doc/devede/html/menu.jpg
4f63d8b0c076cb09adf97c244a7459c6  usr/share/doc/devede/html/title_prop.jpg
0fe3543dc1e95f5c964891575e81bf1f  usr/share/doc/devede/html/movie1.jpg
d0fecd1d76abd319859fc6977a846ade  usr/share/doc/devede/html/movie2.jpg
fd5515c0ed63829f9fc3b3bf2b3b118f  usr/share/doc/devede/html/movie3.jpg
c3475e015e5c4c2d6d6a0cf9dc6973e4  usr/share/doc/devede/html/movie4.jpg
1a3fcea1d7dfe45e98640e5c877f9971  usr/share/doc/devede/html/movie5.jpg
acc16f4e4823b3a316dc233645537585  usr/share/doc/devede/html/movie6.jpg
ebca27aec73bee847bcd4bf07e989a95  usr/share/doc/devede/html/devede.html
6a97f2675191408e0b933cbe2ccc8779  usr/share/doc/devede/html/faq.html
2fa0b41f9f3feaeb64434e0b00d6b6aa  usr/share/doc/devede/html/create.jpg
b89110a247fca3da77f3d0bf7d0ce5d6  usr/share/doc/devede/html/main.jpg
4881f58b5bd7a3b2770f7fbc7c13d264  usr/share/doc/devede/html/choose.jpg
2ef463adc36b6f73bfc21c6971b3a560  usr/share/doc/devede/html/menu_bad.jpg
cb684ee05da12e25942097b0813f2df8  usr/share/doc/devede/html/psf.html
fc0514f0731e7032e7c07c55e2297bdd  usr/share/doc/devede/html/main2.jpg
0b0eb4d99370d11229031c4e4c0288a2  usr/share/doc/devede/html/gpl.html
ca8e79c73eb4e9d12b1bc2de5aadbd22  usr/share/doc/devede/html/menu_opts.jpg
31282a02f9fabcd27f7cb0df1da2171b  usr/share/doc/devede/copyright
a959de2cbeea3b5cd2d34ef567d6f67e  usr/share/doc/devede/changelog.gz
101acc49e94b5024fb7eea09f074e97e  usr/share/devede/background.png
24de3357d077a121b12c8eb8d8f25d9a  usr/share/devede/devedesans.ttf
5f67cf2f1c8b84d3e18cf26fe13a3255  usr/share/devede/pal_wide_active.png
fdbe4d8560c4fd57c40c6229c2b790da  usr/share/devede/ntsc_active.png
3497b23846c86fca3e24a6040b5a1798  usr/share/devede/devede.glade
e6f8f36e1f20148a8378307d4670cd20  usr/share/devede/barras.png
e50bf89a72738732a3c8dbd9ca4d7ebe  usr/share/devede/ntsc_wide_active.png
ff442bcd712c14b9b37b9ad657282b88  usr/share/devede/estira.png
8ccc0c4a01fe6bebfe582949fe5a6704  usr/share/devede/silence.wav
8b6bd2194d768668c6da48efda695a5d  usr/share/devede/pal_active.png
7a77f8970b353b0a9d783ab9d5ea3fc7  usr/share/locale/ca/LC_MESSAGES/devede.mo
a742b35c13658f9d1cd721b51aaa4d2d  usr/share/locale/cs/LC_MESSAGES/devede.mo
849d126432af13a53cec9348b5a0dbc6  usr/share/locale/el/LC_MESSAGES/devede.mo
15e648447a9c248b6908c2f39083be17  usr/share/locale/es/LC_MESSAGES/devede.mo
3b3a6f249e97752de513263ab717a3b8  usr/share/locale/fr/LC_MESSAGES/devede.mo
cef640d87b4433586d44226d603df4f6  usr/share/locale/gl/LC_MESSAGES/devede.mo
436b24b592649962bc1d25a4d709c783  usr/share/locale/it/LC_MESSAGES/devede.mo
e20a2034e5f1caf5dd6015f649dade41  usr/share/locale/pl/LC_MESSAGES/devede.mo
9f883c4e3c12872f5f70c1263e33c52b  usr/share/locale/ru/LC_MESSAGES/devede.mo
177c9cec0358681720a90b7c8e0c1ce2  usr/share/locale/sk/LC_MESSAGES/devede.mo
8b40057cf6b6ba3e37235a8338ab9b59  usr/share/locale/sv/LC_MESSAGES/devede.mo
092e0b10e5799bca0596ce4aacd69ab2  usr/share/locale/de_DE/LC_MESSAGES/devede.mo
70c0b9d2db191ed7faf7fe526efe358f  usr/share/locale/nb_NO/LC_MESSAGES/devede.mo
732201d46dcfc5a776edc911bdff4e71  usr/share/locale/pt_BR/LC_MESSAGES/devede.mo
9df63f0fb50292ce7e350477f5c545b3  usr/share/locale/pt_PT/LC_MESSAGES/devede.mo
2bd18647896eec9cb2301e94d6030ac3  usr/share/applications/devede.desktop
c7a522637edd0715dd2fd4a179d8558d  usr/share/pixmaps/devede.png
e87de63d3b904a02557cb5bea65a3c60  usr/share/pixmaps/devede.svg
